Ubuntu Kylin技术论坛

 找回密码
楼主: judgetan

nvidia驱动

  [复制链接]

该用户从未签到

 楼主| 发表于 2013-4-30 17:01:40 | 显示全部楼层
Jiaowen520Li 发表于 2013-4-29 20:51
偶有空也来当当小白鼠!O(∩_∩)O哈哈~

我安装了319驱动以后,标题栏和侧边栏依然是不见了...希望你有个好结果~~
回复 支持 反对

使用道具 举报

该用户从未签到

 楼主| 发表于 2013-4-30 17:03:19 | 显示全部楼层
longyuan 发表于 2013-4-29 20:55
呃,这个经常说,但是谁都没有系统的写出来,我就借回帖稍微整理了一下而已

问了N卡官网的人,得到的回复是

Thank you for contacting NVIDIA.
Ubuntu13.04 is not officially supported by CUDA5.0 yet.

等待CUDA6.0吧...
回复 支持 反对

使用道具 举报

该用户从未签到

 楼主| 发表于 2013-4-30 17:04:50 | 显示全部楼层
Jiaowen520Li 发表于 2013-4-29 20:49
感谢LZ分享,顶一个~

貌似大黄蜂还是很给力的,只是我想要安装的CUDA5影响了显示而已
回复 支持 反对

使用道具 举报

该用户从未签到

 楼主| 发表于 2013-4-30 17:05:30 | 显示全部楼层
x1083 发表于 2013-4-30 10:01
大黄蜂支持 NVIDIA3.10驱动。。。我就是先安装好驱动,再用bumblebe进行双显卡切换的。。

噢~~我试试这样安装看看行不行~~
回复 支持 反对

使用道具 举报

该用户从未签到

 楼主| 发表于 2013-4-30 17:14:26 | 显示全部楼层
x1083 发表于 2013-4-30 10:02
请不要用官方页面那个源。。。。版本只是3.1 ,会出现显卡驱动找不大,虽然改下bumblebee的驱动也可以使用 ...

不用官网的源的话是直接用sudo apt-get install nvidia-current 吗?
回复 支持 反对

使用道具 举报

  • TA的每日心情
    慵懒
    2015-7-21 12:34
  • 签到天数: 53 天

    [LV.5]常住居民I

    发表于 2013-4-30 17:33:34 | 显示全部楼层
    judgetan 发表于 2013-4-30 17:03
    问了N卡官网的人,得到的回复是

    Thank you for contacting NVIDIA.

    呵呵,他们答复还算及时
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    慵懒
    2015-7-21 12:34
  • 签到天数: 53 天

    [LV.5]常住居民I

    发表于 2013-4-30 17:35:18 | 显示全部楼层
    judgetan 发表于 2013-4-30 17:14
    不用官网的源的话是直接用sudo apt-get install nvidia-current 吗?

    bumblebee好像用的是这货,现在是304版本的吧
    回复 支持 反对

    使用道具 举报

    该用户从未签到

     楼主| 发表于 2013-4-30 19:17:13 | 显示全部楼层
    longyuan 发表于 2013-4-30 17:35
    bumblebee好像用的是这货,现在是304版本的吧

    bumblebee 用的是304.44,,但是CUDA5至少要304.58。我上官网看到适合我的是310.44,但是sudo apt-get install nvidia-current 安装的话就会出现分辨率变低的问题,用bamblebee则不会出现分辨率低
    回复 支持 反对

    使用道具 举报

    该用户从未签到

     楼主| 发表于 2013-4-30 19:19:30 | 显示全部楼层
    longyuan 发表于 2013-4-30 17:33
    呵呵,他们答复还算及时

    唉,希望尽快解决啦~~
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    慵懒
    2015-7-21 12:34
  • 签到天数: 53 天

    [LV.5]常住居民I

    发表于 2013-4-30 19:25:25 | 显示全部楼层
    judgetan 发表于 2013-4-30 19:17
    bumblebee 用的是304.44,,但是CUDA5至少要304.58。我上官网看到适合我的是310.44,但是sudo apt-get in ...

    NVIDIA的驱动分支很是复杂,windows下就是,什么测试,什么长支持版本,什么短命版本的,linux下更是什么173,什么96、什么295,什么304, 什么310...还不算专有驱动、闭源驱动的
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    小黑屋|手机版|Archiver|Ubuntu Kylin    

    GMT+8, 2019-12-7 12:39 , Processed in 0.017636 second(s), 10 queries , File On.

    Copyright ©2013-2019 Ubuntu Kylin. All Rights Reserved .

    ICP No. 15002470-2 Tianjin

    快速回复 返回顶部 返回列表